<div class="max_width">
    <div class="h">Вывод на карту</div>
    <?php
    if(isset($completed) && $completed){
        ?>
        <div class="fs_20">Деньги отправлены на карту.<br>Время поступления зависит от&nbsp;банка, выпустившего&nbsp;карту</div><i class="br20"></i>
        <a href="<?php echo url_for('@homepage');?>">На главную</a><i class="br10"></i>
        <a href="<?php echo url_for('@signout');?>">Выйти</a>
        <?php
    }else{
        ?>
        <form action="" method="post">
            <?php
            echo $form->renderGlobalErrors();
            echo $form->renderHiddenFields();
            echo '<div class="signin_form__field">' . $form['card']->render() . $form['card']->renderError() . '</div>';
            ?>
            <button class="btn btn_out">Вывести на карту</button>
        </form>
        <?php
    }
    ?>
</div>